 .u-section-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-group-1 {
  min-height: 628px;
  height: auto;
  margin-top: 0;
  margin-bottom: 44px;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.15rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  filter: none;
  margin: 18px 108px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 33px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 5.625rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 678px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 26px;
    margin-left: auto;
    padding: 10px 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1010px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 50px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 20px 0 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 734px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 734px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-custom-html-2 {
  height: auto;
  min-height: 776px;
  width: 407px;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 734px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-custom-html-3 {
  height: auto;
  min-height: 776px;
  width: 407px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: -3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-2 .u-custom-html-2 {
    width: 307px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 556px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1776px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 40px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 786px;
  }

  .u-section-2 .u-custom-html-2 {
    width: 355px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 786px;
  }

  .u-section-2 .u-custom-html-3 {
    margin-right: 365px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2194px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 2606px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 959px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 959px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 959px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 233px;
    margin-right: 185px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2622px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-2 .u-custom-html-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 786px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 340px;
    margin-right: 0;
  }
} .u-section-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 919px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #f6f6f6;
  font-size: 1rem;
  margin: 70px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 29px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 120px;
}

.u-section-3 .u-container-layout-1 {
  border-style: dashed;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 36px;
  font-size: 1.25rem;
  font-weight: 600;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 120px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  border-style: dashed;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin-bottom: -2px;
  margin-top: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 141px;
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  border-style: dashed;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 10px -2px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 141px;
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  border-style: dashed;
  padding: 0;
}

.u-section-3 .u-text-6 {
  margin: 0 10px -2px 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 120px;
  filter: none;
}

.u-section-3 .u-container-layout-5 {
  border-style: dashed;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 46px 46px 0 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 120px;
  filter: none;
}

.u-section-3 .u-container-layout-6 {
  border-style: dashed;
  padding: 0;
}

.u-section-3 .u-text-8 {
  margin: 0 0 -2px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 105px;
  filter: none;
}

.u-section-3 .u-container-layout-7 {
  border-style: dashed;
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 auto -2px 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 105px;
  filter: none;
}

.u-section-3 .u-container-layout-8 {
  border-style: dashed;
  padding: 0;
}

.u-section-3 .u-text-10 {
  margin: 15px 0 0;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 105px;
  filter: none;
}

.u-section-3 .u-container-layout-9 {
  border-style: dashed;
  padding: 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 8px -2px 0;
}

.u-section-3 .u-layout-cell-10 {
  min-height: 105px;
  filter: none;
}

.u-section-3 .u-container-layout-10 {
  border-style: dashed;
  padding: 0;
}

.u-section-3 .u-text-12 {
  margin: 0 40px -2px auto;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 53px auto 37px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 53px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 142px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 142px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 165px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 165px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 40px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 142px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 142px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 122px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 122px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 176px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 176px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 132px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 132px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 153px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 153px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 176px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 176px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 91px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1451px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 1023px;
}

.u-section-4 .u-text-1 {
  filter: none;
  font-size: 1rem;
  margin: 70px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 29px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 313px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-image-1 {
  width: 355px;
  height: 401px;
  object-position: 50% 0%;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 3px 0 2px;
}

.u-section-4 .u-text-3 {
  --text-color-var: #7a7a7a;
  font-weight: 600;
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  --text-color-var: #1a1a1a;
  font-size: 1rem;
  filter: none;
  margin: 5px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-image-2 {
  width: 355px;
  height: 401px;
  object-position: 50% 0%;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 3px 0 2px;
}

.u-section-4 .u-text-5 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-6 {
  --text-color-var: #1a1a1a;
  font-size: 1rem;
  filter: none;
  margin: 5px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-image-3 {
  width: 355px;
  height: 401px;
  object-position: 50% 0%;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 3px 0 2px;
}

.u-section-4 .u-text-7 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-8 {
  --text-color-var: #1a1a1a;
  font-size: 1rem;
  filter: none;
  margin: 5px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-image-4 {
  width: 355px;
  height: 401px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 3px 0 2px;
}

.u-section-4 .u-text-9 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-10 {
  --text-color-var: #1a1a1a;
  font-size: 1rem;
  filter: none;
  margin: 5px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-image-5 {
  width: 355px;
  height: 401px;
  object-position: 50% 0.73%;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 3px 0 2px;
}

.u-section-4 .u-text-11 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-12 {
  --text-color-var: #1a1a1a;
  font-size: 1rem;
  filter: none;
  margin: 5px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

.u-section-4 .u-image-6 {
  width: 355px;
  height: 401px;
  object-position: 50% 0%;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 3px 0 2px;
}

.u-section-4 .u-text-13 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-14 {
  --text-color-var: #1a1a1a;
  font-size: 1rem;
  filter: none;
  margin: 5px 0 0;
}

.u-section-4 .u-text-15 {
  font-weight: 500;
  font-size: 1.25rem;
  filter: none;
  margin: 40px auto 70px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 237px;
  }

  .u-section-4 .u-image-1 {
    width: 258px;
    height: 289px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-2 {
    width: 258px;
    height: 289px;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-3 {
    width: 258px;
    height: 289px;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-4 {
    width: 258px;
    height: 289px;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-5 {
    width: 258px;
    height: 289px;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-6 {
    width: 258px;
    height: 289px;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-15 {
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 408px;
  }

  .u-section-4 .u-image-1 {
    width: 306px;
    height: 314px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-image-2 {
    width: 306px;
    height: 314px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-image-3 {
    width: 306px;
    height: 314px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-image-4 {
    width: 306px;
    height: 314px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-image-5 {
    width: 306px;
    height: 314px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-image-6 {
    width: 306px;
    height: 314px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-text-15 {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }

  .u-section-4 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-12 {
    width: auto;
  }

  .u-section-4 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-14 {
    width: auto;
  }

  .u-section-4 .u-text-15 {
    width: auto;
    margin-right: 0;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-2.u-image-2.u-image-2:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-2.u-image-2.u-image-2.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before,
.u-section-4 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-3.u-image-3.u-image-3:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-3.u-image-3.u-image-3.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-4,
.u-section-4 .u-image-4:before,
.u-section-4 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-4.u-image-4.u-image-4:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-4.u-image-4.u-image-4.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-5,
.u-section-4 .u-image-5:before,
.u-section-4 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-5.u-image-5.u-image-5:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-5.u-image-5.u-image-5.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-6,
.u-section-4 .u-image-6:before,
.u-section-4 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-6.u-image-6.u-image-6:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-4 .u-image-6.u-image-6.u-image-6.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 621px;
}

.u-section-5 .u-text-1 {
  margin: 47px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 26px 92px 0;
}

.u-section-5 .u-form-1 {
  height: 358px;
  width: 653px;
  margin: 25px auto 60px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 10px 70px 10px 69px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 204px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    margin-bottom: 33px;
    margin-top: 110px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-5 .u-text-1 {
    width: 537px;
    margin-top: 39px;
  }

  .u-section-5 .u-form-1 {
    margin-bottom: 50px;
    margin-top: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-form-1 {
    margin-bottom: 0;
    margin-top: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
    margin-bottom: 60px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 679px;
}

.u-section-6 .u-text-1 {
  --text-color-var: #f6f6f6;
  filter: none;
  font-size: 1rem;
  margin: 70px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 824px;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  --gap: 15px;
  grid-auto-columns: calc(33.3333% - 10px);
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 247px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-text-3 {
  font-weight: 500;
  margin: 0 30px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-text-4 {
  font-weight: 500;
  margin: 0 30px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-5 {
  font-weight: 500;
  margin: 0 30px;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-text-6 {
  font-weight: 500;
  margin: 0 30px;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px;
}

.u-section-6 .u-text-7 {
  font-weight: 500;
  margin: 0 30px;
}

.u-section-6 .u-container-layout-6 {
  padding: 10px;
}

.u-section-6 .u-text-8 {
  font-weight: 500;
  margin: 0 30px;
}

.u-section-6 .u-text-9 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 822px;
  margin: 50px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 10px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    min-height: 187px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 7.5px);
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 322px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-9 {
    width: 720px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    font-size: 2.689450183413862rem;
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-9 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-9 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 839px;
}

.u-section-7 .u-text-1 {
  filter: none;
  font-size: 1.9rem;
  font-weight: 600;
  margin: 60px auto 0;
}

.u-section-7 .u-line-1 {
  width: 55px;
  transform-origin: left center;
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 10.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 10.6667px));
  min-height: 491px;
  --gap: 16px;
}

.u-section-7 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(151, 204, 252, 1), rgba(151, 204, 252, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-7 .u-text-2 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-7 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(151, 204, 252, 1), rgba(151, 204, 252, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-2 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-7 .u-text-3 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-7 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(151, 204, 252, 1), rgba(151, 204, 252, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-image-3 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-7 .u-text-4 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-7 .u-btn-1 {
  --radius: 4px;
  font-size: 0.9rem;
  --color-var: #1a1a1a;
  background-image: none;
  font-weight: 600;
  margin: 60px auto -428px;
  padding: 13px 29px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 58px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 416px;
    grid-gap: 16px;
  }

  .u-section-7 .u-list-item-1 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-7 .u-image-1 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-list-item-2 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-7 .u-image-2 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-list-item-3 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 26px;
  }

  .u-section-7 .u-image-3 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8.000025px);
    grid-template-columns: repeat(2, calc(50% - 8.000025px));
    min-height: 855px;
  }

  .u-section-7 .u-image-1 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-7 .u-image-2 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-7 .u-image-3 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 4.453125rem;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    grid-gap: 38px;
  }

  .u-section-7 .u-image-1 {
    height: 587px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.78571rem;
  }

  .u-section-7 .u-image-2 {
    height: 587px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.78571rem;
  }

  .u-section-7 .u-image-3 {
    height: 587px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.78571rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1824px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 77px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-7 .u-image-2 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-7 .u-image-3 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 21px;
  }
}

.u-section-7 .u-image-1,
.u-section-7 .u-image-1:before,
.u-section-7 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 :hover > .u-container-layout .u-image-1 {
  opacity: 0.7 !important;
}

.u-section-7 .hover > .u-container-layout .u-image-1 {
  opacity: 0.7 !important;
}

.u-section-7 .u-image-2,
.u-section-7 .u-image-2:before,
.u-section-7 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 :hover > .u-container-layout .u-image-2 {
  opacity: 0.7 !important;
}

.u-section-7 .hover > .u-container-layout .u-image-2 {
  opacity: 0.7 !important;
}

.u-section-7 .u-image-3,
.u-section-7 .u-image-3:before,
.u-section-7 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 :hover > .u-container-layout .u-image-3 {
  opacity: 0.7 !important;
}

.u-section-7 .hover > .u-container-layout .u-image-3 {
  opacity: 0.7 !important;
}

.u-block-cd54-36:not([data-block-selected]):not([data-cell-selected]),
.u-block-cd54-36:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cd54-36:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-cd54-36 {
  opacity: 0.7 !important;
}

.hover > .u-container-layout > .u-block-cd54-36 {
  opacity: 0.7 !important;
}

.u-block-cd54-40:not([data-block-selected]):not([data-cell-selected]),
.u-block-cd54-40:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cd54-40:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-cd54-40 {
  opacity: 0.7 !important;
}

.hover > .u-container-layout > .u-block-cd54-40 {
  opacity: 0.7 !important;
}

.u-block-cd54-44:not([data-block-selected]):not([data-cell-selected]),
.u-block-cd54-44:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cd54-44:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-cd54-44 {
  opacity: 0.7 !important;
}

.hover > .u-container-layout > .u-block-cd54-44 {
  opacity: 0.7 !important;
}.u-section-8 .u-sheet-1 {
  min-height: 498px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1rem;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  line-height: 1.8;
  width: 822px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto -326px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin: 28px 20px 19px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    font-size: 7.03125rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -8px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-3 {
    margin-bottom: -8px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 174px;
}

.u-section-9 .u-text-1 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 60px auto -169px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-top: 33px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 280px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -482px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 190px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1rem;
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin-top: 20px;
  font-size: 1.15rem;
  margin-bottom: 0;
  line-height: 1.6;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 190px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  background-image: none;
  margin: 28px auto 0 0;
  padding: 18px 43px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: -226px;
    margin-bottom: -236px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: -199px;
    margin-bottom: -199px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: -3px;
    margin-bottom: -3px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-2 {
    margin-left: auto;
  }
}